
    label {
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        color: rgb(25,25,25);
        margin-bottom: 8px;
    }

    .wpcf7-response-output {
        color: rgb(25,25,25);
        border-color: rgb(25,25,25) !important;
        margin: 20px 0 0 0 !important;
    }


    input[type=text],
    input[type="url"],
    input[type="email"],
    input[type="tel"],
    textarea {
        background: transparent;
        padding: 16px 32px;
        width: 100%;
        font-size: 14px;
        font-weight: 400;
        border-radius: 0px;
        color: rgb(25,25,25);
        border: 1px solid rgb(25,25,25);
            }

    input::placeholder,
    textarea::placeholder {
        color: rgb(25,25,25);
        opacity: 0.5;
        font-size: 14px;
    }

    body form .btn-submit {
        font-size: 18px;
        font-weight: 600;
        color: #fff;
        border-radius: 0px;
        border: 0px solid rgb(255,255,255);
        background: rgb(25,25,25);
            }

    body form .btn-submit:hover,
    body form .btn-submit:active,
    body form .btn-submit:focus {
        color: rgb(25,25,25);
        border-radius: 0px;
        border: 0px solid rgb(255,255,255);
        background: rgb(255,255,255);
            }

    input[type="checkbox"] {
        appearance: none;
        -webkit-appearance: none;
        width: 15px;
        max-width: 15px;
		min-width:15px;
        height: 15px;
        margin-right: 22px;
        border: 1px solid rgb(25,25,25);
        background-color: transparent;
        position: relative;
    }

    .newsletter input[type="checkbox"] {
        padding: 1px;
        max-width: 15px;
        min-width: 15px;
    }

    input:focus,
    textarea:focus {
        outline: 1px solid rgb(219, 156, 106);
    }

    input[type="checkbox"]:checked::before {
        content: "✔";
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        text-align: center;
        font-size: 13px;
        line-height: 1em;
        color: rgb(25,25,25);
    }
    .wpcf7-acceptance .wpcf7-list-item-label{
        font-size: 10px;
        font-weight: 400;
                    color: rgb(25,25,25);
                }
        .wpcf7-list-item {
        margin: 0;
    }

    .wpcf7-list-item label {
        display: flex;
        justify-content: flex-start;
        width: 100%;
    }

    form p {
        margin-bottom: 0;
    }

    form {
        gap: 20px;
        display: flex;
        flex-direction: column;
    }

    form .btn-submit {
        width: 100%;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 20px;
        margin-left: 0;
        margin-right: 0;
    }

    label input,
    label textarea {
        margin-top: 4px;
        outline: none;
        width: 100%;
    }

    label {
        width: 100%;
    }

    .wpcf7-not-valid-tip {
        font-size: 12px;
    }

    #footer label {
        font-size: 12px;
    }


    @media only screen and (max-width: 991px) {
                wpcf7-acceptance .wpcf7-list-item-label{
        font-size: 10px;}
        
        input::placeholder,
        textarea::placeholder {
            font-size: 12px;
        }

        label {
            font-size: 12px;
                    }

        input[type="text"],
        input[type="url"],
        input[type="email"],
        input[type="tel"],
        textarea {
            font-size: 12px;
                    }

        body form .btn-submit {
            font-size: 14px;
        }

        label {
            margin-bottom: 4px;
        }
    }

    @media only screen and (max-width: 375px) {
        input[type="checkbox"] {
            padding: 4px;
        }
    }

    :root {
        scroll-behavior: smooth;
    }